Actualización de Joomla 2.5.28 a Joomla 3.4  

 
Enrique
 Enrique
Famed Member

Buenas tardes,

He actualizado mi Joomla desactivando los componentes incompantibles y he obtenido este error:


[28-Apr-2016 09:28:15 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:35 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:36 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:37 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:37 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:38 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:46 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:29:30 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:29:33 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:55 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:56 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:56 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:58 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:58 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:58 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:27:58 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:28:00 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:31:42 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17
[28-Apr-2016 09:31:45 UTC] PHP Fatal error: require_once(): Failed opening required '/home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/nextendjoomla3compat/nextendjoomla3compat.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/informa5/public_html/desarrollo/tiendaEurotex/plugins/system/dojoloader/dojoloader.php on line 17

¿Como podemos corregirlo?

Gracias.

Un saludo, Enrique P.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 28/04/2016 1:02 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Enrique.
Previa copia de seguridad realiza lo siguiente.
Accede ' Extensiones - Gestionar ', en el menú de la izquierda pincha en ' Base de datos ' y selecciona ' Reparar '.

Revisa si con esto se soluciona.
Revisa también esta entrada del blog de WebEmpresa:
Pasos para actualizar a Joomla 3.4

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 28/04/2016 1:32 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Enrique
 Enrique
Famed Member

Buenas tardes,

No puedo entrar tampoco en el administrador.

He seguido el manual que me comentas.

Gracias.

Espero noticias.

Un saludo, Enrique P.

ResponderCitar
Respondido : 28/04/2016 4:28 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Aqui se discute un tema de actualizaicón con el mismo error que tienes :
http://forum.joomla.org/viewtopic.php?f=707&t=868697

Prueba recuperar tu sitio, busca un plugin con este nombre dojoloader, desactivalo y verifica nuevamente.

Has evaluado mejor una migración, es decir pasar tu contenido de tu Joomla actual a un nuevo Joomla?.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/04/2016 7:50 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Enrique
 Enrique
Famed Member

Buenas tardes,

He desactivado el plugin y he vuelto a migrar. También se me cae la página.

Por otra parte, he seguido este enlace:

http://vinaora.com/2013/05/how-to-upgrade-your-joomla-site-with-jupgradepro-from-1-5-x-to-2-5-x-or-3-0/

Siempre me da error el plugin al activarlo y ponerle una contraseña y la página se cae.

Hay alguna extensión gratuita para migrar? Para nosotros lo más fácil es migrar directamente, Tenemos muchos artículos de joomla y una base de datos grandes.

Porque no puedo actualizar siguiendo vuestro manual?

Gracias.

Espero sus noticias.

Un saludo, Enrique P.

ResponderCitar
Respondido : 29/04/2016 11:59 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Viendo el log de errores que has puesto, parece que el error te lo está generando el plugin nextendjoomla3compat. Tendrías que probar a eliminar ese plugin antes de hacer la actualización y volver a probar.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 29/04/2016 1:22 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro